<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <title>Task1.5</title>
  </head>

  <body>
    <main>
      <div class="parallax bg-spring">
        <h1 class="head center">Spring</h1>
      </div>
      <div class="parallax bg-summer">
        <h1 class="head center">Summer</h1>
      </div>
      <div class="parallax bg-autumn">
        <h1 class="head center">Autumn</h1>
      </div>
      <div class="parallax bg-winter">
        <h1 class="head center">Winter</h1>
      </div>
    </main>
  </body>
</html>
